Subject: [ETI Informal pdf & txt 1AD.02.12.01] Who I am makes a difference
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Thu, 19 Dec 2002 08:25:39 +0200

Greetings

This seemed worth passing on

Warm regards and blessings

James Robertson

----- Original Message ----- 
From: Jai'prakash 

Sent: Thursday, December 12, 2002 11:21 AM
Subject: Who I am makes a difference

WHO I AM MAKES A DIFFERENCE

A teacher in New York decided to honor each of her seniors in High School by telling them the difference each of them had made. She called each student to the front of the class, one at a time. 

First, she told each of them how they had made a difference to her,  and  the class. Then she presented each of them with a blue ribbon, imprinted with gold letters, which read, "Who I Am Makes a difference." 
 
Afterwards, the teacher decided to do a class project, to see what kind of impact recognition would have on a Community. She gave each of the students three more blue ribbons, and instructed them to  go out and spread this acknowledgment ceremony. Then they were to follow up on the results, see who honored whom, and report back to the class in about a week. 
 
One of the boys in the class went to a junior executive in a nearby Company, and honored him for helping him with his career planning.He gave him a blue ribbon, and put it on his shirt. Then he  gave him two extra ribbons and said, "We're doing a class project on recognition, and we'd like for you to go out, find somebody to honor, give them a blue ribbon, then give them the extra blue ribbon so they

can acknowledge a third person, to keep this acknowledgment ceremony going. Then please report back to me and tell me what happened." 

Later that day, the junior executive went in to see his boss,who had been noted, by the way, as being kind of a grouchy fellow. He sat his boss down, and he told him that he deeply admired him for  being a creative genius. 

The boss seemed very surprised. The junior executive asked him if he would accept the gift of the blue ribbon, and would he give him permission to put it on him. His surprised boss said, "Well, sure."

The junior  executive took the blue ribbon and placed it right on his boss's jacket, above his heart. 

As he gave him the last extra ribbon, he said, "Would you take this extra ribbon, and pass it on by honoring somebody else. The young boy who first gave me the ribbons is doing a project in  school, and we want to keep this recognition ceremony going and find out how it affects people." 

That night, the boss came home to his 14-year-old son, and sat him down. He said, "The most incredible thing happened to me today. I was in my office, and one of the junior executives came in and told me he admired me, and gave me a blue ribbon for being a creative genius. Imagine! He thinks I'm a creative genius! Then he put this blue ribbon that says, "Who I Am Makes a Difference", on my jacket above my heart. He gave me an extra ribbon and asked me to find somebody else to honor. As I was driving home tonight, I started thinking about whom I would honor with this ribbon, and I thought about you. I want to honor you. My days are really hectic and when I come home, I don't pay a lot of attention to you. Sometimes I scream at you for not getting good enough grades in school, and for your bedroom being a mess. But somehow tonight, I just wanted to sit here and, well, just let you know that you do make a difference to me. Besides your mother, you are the most important person in my life. You're a great kid, and I love you!" 

The startled boy started to sob and sob, and he couldn't stop crying. His whole body shook. He looked up at his father and said through his tears, "Dad, earlier tonight I sat in my room and wrote a  letter to you and Mom, explaining why I had killed myself, and I asked you to forgive me. I was going to commit suicide tonight after you were asleep. I just didn't think that you cared at all. The letter is upstairs. I don't think I need it after all." 

His father walked upstairs and found a heartfelt letter full of anguish and pain. 

The boss went back to work a changed man. He was no longer a grouch, but made sure to let all of his employees know that they made a difference. 

The junior executive helped several other young people with career planning, and never forgot to let them know that they made  a difference in his life...one being the boss' son. And the young boy and his classmates learned a valuable lesson, "Who you are DOES  make a difference". 

********************

Who you are does make a difference, and I wanted you to know that. 
 
Isn't this a wonderful story? I'm passing the blue ribbon to you, for who YOU are does make a difference, too.